*{
    box-sizing: border-box;
    margin: 1vh 1vw ;
}
.container{
    box-sizing: border-box;
    display: flex;
    flex-direction: row;
    align-items: center;
}
.container > img{
    
    background-color: white;
    margin: 0vw;
    border: 0;
    
   
}
.container > h1{
    background-color:white;
    font-size: 4rem;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    
}

.container2{
    display: flex;
    flex-direction: row;
}
.container2 > div{
    flex:1;
    font-size: 1.5rem;
}
.container3{
    display: flex;
    flex-direction: column;
    border-width: 2px;
    border-style: solid;
    border-color: black;
    background-color: white;
}
.container3 > img{
    border: 0;
    margin: 0;
}
.container3 > div{
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    font-size: 3rem;
}
.container3 > p {
   
    font-size: 1.5rem;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
}
.more{
    display: flex;
    justify-content: space-between;
}
.container4 {
     margin:0;
     font-size: 1.5rem;
    font-family: Verdana, Geneva, Tahoma, sans-serif; 
}
.container4 div{
    font-size: 1.2rem;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
}
table {
    border-collapse: separate;
    border-spacing: 0 1em;
}

.more h1{
    margin:0;
    font-size: 3rem;
    font-family: Verdana, Geneva, Tahoma, sans-serif;    
}

.tab{
    font-size: 1.5rem;
}
.a{
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    font-size: 2rem;
}
td{
    font-size:1.3rem;
}
.sun{
    display: flex;
    margin: 0;
}
.sun h1{
    position: relative;
    top:2vh;
    padding : 0;
    margin: 0;
}
.sun img{
    padding : 0;
    margin: 0;
}

.dates{
    display: flex;
    flex-direction: row;
}

.dates div{
    flex : 1;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    font-size: 1.2rem;
    text-align: center;
}
.latestnew1{
    display: block;
    margin : 0;
    max-width: 100vw;
    font-size : 1.2rem;
}
.b{
    font-size: 1.5rem;
}
.footer{
    display : flex;
    flex-direction: row;
}
.footer div{
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    font-size: 1.5rem;
    
}
.yo{
    position: relative;
}
@media screen and (max-width: 992px) {
   .all{
      position: absolute;
      top:0vh;
      right:0vh; 
      max-width: 50%;
      align-items: center;
   }
   .container3 div{
       max-width: 100%;
       font-size: 1.7rem;
   }
   .container3 p{
       max-width: 100%;
       font-size: 1.2rem;
   }
   .container3{
       max-width: 50%;
   }
   


  }
  @media screen and (max-width: 640px) {
    .container2{
        display: none;
    }
    .container{
        max-height: 5vh;
    }
    .container img{
        max-height: 5vh;
    } 
    .container h1{
        max-height: 5vh;
        font-size: 1.5rem;
    }
    .container3 div{
        max-width: 100%;
    }
    .container3 p{
        max-width: 100%;
    }
    .container3{
        max-width: 100%;
    }
    .sun img{
        height: 5vh;
    }
    .all{
        position: relative;
        max-width: 100%;
    }
     
   }
.s{
    flex-direction: column;
}  